@font-face{font-family:Roboto;font-display:swap;src:local('Roboto'),local('Roboto'),url(../fonts/Roboto-Regular.woff) format('woff');font-weight:400;font-style:normal}
.hero-projects{background-attachment:fixed}
.hero-projects .hero-body{position:relative}
.hero-projects .hero-content{text-align:center;margin-top:-5%}
figure.hero-project-icon{margin-bottom:60px}
.hero-projects h1.hero-title{margin-bottom:33px;font-size:44px;line-height:109.89%;text-align:center;letter-spacing:.015em;color:#fff}
.hero-projects p.hero-subtitle{font-size:17px;line-height:154.39%;text-align:center;margin-bottom:33px}
.author-wr{display:flex}
ul.author{display:flex;align-items:center;margin:0 auto}
ul.author li{font-size:16px;line-height:1;text-align:center;letter-spacing:.015em;color:#fff;margin-right:18px}
ul.author li:not(:last-child){border-right:1px solid #fff;padding-right:18px}
ul.author li.author-icon{margin-right:18px;border-right:none;padding-right:0}
.inner-menu-wr{background-color:#252525}
.inner-menu-wr .container{height:50px;display:flex;align-items:center;padding-left:8%;padding-right:8%}
ul.inner-menu{width:100%;display:flex;justify-content:space-between}
ul.inner-menu li{display:inline-block;padding:12px 10px;height: 50px;}
ul.inner-menu li:hover{background-color:#313131}
ul.inner-menu li a{font-size:18px;color:#fff;font-weight:400;display: inline-block;}
html .project-layout.v1{color:#000;position:relative}
.section.project-content{padding:60px 0}
.section.project-content .container{padding-left:8%;padding-right:8%}
.section.project-content .level{margin-bottom:40px}
.section.project-content h4{font-size:28px;line-height:154.39%;letter-spacing:.005em;font-weight:500;position:relative}
.section.project-content h4:before{content:'';width:39.35px;height:3px;background:#FFE073;display:inline-block;position:absolute;bottom:-6px}
.section.project-content .content li,.section.project-content .content p{font-size:17px;line-height:166.39%;letter-spacing:.005em}
.section.project-content .content p.f20{font-size:20px}
.section.project-content .content p+ol,.section.project-content .content p+ul{margin-top:-1em}
.section.project-content .content p:not(:last-child){margin-bottom:1.25em}
.section.project-content .content ol{margin-left:0;margin-bottom:0}
.section.project-content .content ol li{list-style-position:inside}
.section.project-content .content ul{list-style-type:square}
.section.project-content .content ul li::marker{color:#FFE073}
.section.project-content .content blockquote{background-color:transparent;border-left:3px solid #FFE073;padding:0 30px;margin-bottom:40px;margin-top:40px}
.section.project-content .content blockquote p:not(:last-child){font-size:20px;line-height:154.39%;letter-spacing:.015em;color:#252525;opacity:.75;margin-bottom:17px;font-style:italic}
.section.project-content .content blockquote p:last-child{font-size:20px;line-height:154.39%;text-align:right;letter-spacing:.015em;color:#000;opacity:.75}
.workflow{margin-top:30px;margin-bottom:50px;position:relative;background:linear-gradient(90deg,#ebebeb 50%,#fff 50%);padding:20px 20px 20px;filter:drop-shadow(0 3px 30px rgba(55, 109, 132, .15));font-family:Roboto}
.wf-item{display:flex;justify-content:space-between;width:100%;margin-bottom:16px}
.wf-item:first-child{margin-bottom:30px}
.wf-item:last-child{margin-bottom:0}
.wf-icon{width:97px}
.digital,.traditional{width:calc(50% - 50px)}
.digital,.traditional,.wf-icon{display:flex;align-items:center;justify-content:center}
.digital h3,.traditional h3{font-weight:400;font-size:36px;line-height:118.7%;text-align:center;text-transform:uppercase;padding:0 30px}
.traditional b,.traditional h3{color:#eb5757}
.digital b,.digital h3{color:#27ae60}
.digital h3 span,.traditional h3 span{color:#252525}
.section.project-content .workflow p{text-align:center;word-break:break-word;color:#252525;font-size:20px;line-height:115.2%}
.workflow.m1{margin-bottom:0;background:#ebebeb}
.workflow.m2{margin-bottom:40px;background:#fff}
.m1 .digital,.m1 .traditional,.m2 .digital,.m2 .traditional{width:100%}
.m-icon{text-align:center;margin-top:16px;margin-bottom:16px}
.gallery-wr{display:flex;justify-content:space-between}
.content figure.g-item{margin:0}
.content figure.g-item:not(:last-child){margin-right:8%}
.author-box{background:#fff;box-shadow:0 3px 30px rgb(55 109 132 / 15%);padding:65px;margin-bottom:40px}
.author-info{display:flex;margin-bottom:40px}
figure.avatar{margin-right:16px}
span.by{font-weight:400;font-size:13px;line-height:154.39%;letter-spacing:.015em;text-transform:uppercase;color:#252525;opacity:.5}
.author-name{font-weight:700;font-size:20px;text-transform:uppercase}
.author-text p{font-size:15px;line-height:179.89%}
.author-social{margin-top:12px;font-size:16px;font-weight:500}
p.author-social .socials{width:30px;height:30px;align-items:center;justify-content:center;display:flex}
p.author-social .socials.ln{background:#0275b4}
p.author-social .socials img{width:16px}
.hashtags{margin-bottom:33px}
.hashtags ul li{display:inline-block;background:#e1e6ec;padding:5px 19px;text-transform:uppercase;margin-right:6px}
.social-buttons p{font-weight:500;font-size:18px;line-height:160%;letter-spacing:.015em;color:#252525;margin-bottom:10px}
.social-buttons ul{display:flex;flex-wrap:wrap}
.social-buttons ul li{display:inline-block;height:45px;margin-right:5px;margin-bottom: 5px;}
.social-buttons ul li a{width:160px;height:45px;font-weight:400;font-size:16px;letter-spacing:.015em;color:#fff;display:flex;align-items:center;justify-content:flex-start;padding-left:16px}
.social-buttons ul li a.ln{background:#0275b4}
.xg{background-color:#005a5f}
.wts{background-color:#25d366}
.gm{background-color:#dd5044}
.social-buttons ul li a>img{margin-right:15px;max-height:21px}
.project-layout b{font-weight:500}
.hide-elem{display:none!important}
.fl-wr{position:absolute;height:100%;margin-left:calc(50vw - 573px)}
.floating-sharer{position:sticky;left:0;top:10%;display:flex;flex-direction:column;max-width:1146px;margin:0 auto;z-index:9;margin-bottom:185px}
.socials-3{display:inline-flex;width:45px;height:45px;background-color:rgb(236 144 104);justify-content:center;align-items:center;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}
.socials-3:hover{background-color:rgb(222 116 70 / 100%)}
.fb{background:#1877f2}
.twi{background:#41abe1}
.tg{background:#229ed9}
div#progressBar{position:fixed;top:60px;height:3px;background-color:#FFE073;z-index:9}
.totopbtn{position:fixed;bottom:30px;right:30px;opacity:0;-webkit-backface-visibility:hidden;visibility:hidden;transition:.2s ease;-webkit-transform:translate3d(0,30px,0);transform:translate3d(0,30px,0);z-index:11;-webkit-transition:.2s ease;-moz-transition:.2s ease;-ms-transition:.2s ease;-o-transition:.2s ease}
.totopbtn.show{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);visibility:visible}
.totopbtn>a{color:#a0a0a0;font-size:30px;display:block;width:46px;height:46px;line-height:44px;background:hsla(0,0%,71%,.15);border:1px solid rgba(0,0,0,.11);box-shadow:inset 0 0 0 1px hsla(0,0%,100%,.1),0 2px 6px rgba(0,0,0,.1);text-align:center;opacity:.8;transition:opacity .2s ease;-webkit-transition:opacity .2s ease;-moz-transition:opacity .2s ease;-ms-transition:opacity .2s ease;-o-transition:opacity .2s ease}
.totopbtn>a:hover{opacity:1}
.cta-section {
    background: #fff6ed;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #FFE073
}

.cta-section .container {
    text-align: center
}

.cta-icon {
    width: 100px;
    height: 100px;
    background-color: #fff;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 30px rgba(222, 116, 70, .2)
}
.cta-section-content h3 {
    max-width: 768px;
    margin-bottom: 40px;
    font-weight: 400
}
#industry-cta-button {
    text-transform: uppercase
}
.cta-section {
    color: #252525;
}
.cta-section-content h3{
    font-size: 22px;
    line-height: 140%;
    letter-spacing: 0.015em;
}
.cta-section-content{
    align-items: center;
}
.images_with_shadow_bordered{
    box-shadow: 0 3px 30px rgb(55 109 132 / 15%);
    border-radius: 20px;

}
.lot_of_images, .two-images{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.lot_of_images .image-item{
    display: flex;
    justify-content: center;
}

.lot_of_images figure img, .two-images figure img {
    max-width:100%;
    height: auto;
    display: block;
    transition: transform .2s ease-in-out;
}
@media (min-width:300px){
.hero-projects h1.hero-title{font-size:30px;margin-left:auto;margin-right:auto}
ul.author{display:flex;align-items:center;margin:0 auto;flex-wrap:wrap;justify-content:center}
}
@media (max-width: 576px) {
    #customers .say-title-desktop{
        display: none;
    }
    #customers .say-title-mobile{
        display: block!important;
    }
    #customers div.box.feedback {
        padding: 32px 25px 0px 25px;
    }
    #customers .media.slide {
        flex-direction: row;
        margin-bottom: 10px;
        justify-content: center;
        align-items: center;
    }
    #customers .slide .media-left {
        margin-bottom: 10px;
        align-items: center;
        justify-content: center;
        display: flex;
        align-items: center;
        align-self: center;
    }
    #customers .image.is-93x93 {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #customers .media-title {
        text-align: center;
        margin-bottom: 0px;
    }
    #customers .sub-media-title {
        text-align: center;
    }
    .box.feedback .content.content-slide p {
        letter-spacing: normal;
        line-height: 22px;
    }
    #customers .media.slide img {
        height: 85px;
        width: 85px;
    }
    #customers .box.feedback .slick-prev {
        left: 2px;
    }
    #customers .box.feedback .slick-next {
        right: 2px;
    }
    #customers .manage-bx .slick-prev:before, #customers .manage-bx .slick-next:before {
        width: 15px;
        height: 15px;
    }
    #customers .image.is-93x93 {
        margin-bottom: 0px;
    }
    #customers .arrow-bx .slick-arrow {
        width: 20px;
        height: 20px;
    }
}
@media (max-width:768px){
figure.hero-project-icon{display:none}
.inner-menu-wr .container{height:auto;min-height:50px}
ul.inner-menu{width:100%;display:flex;justify-content:center;flex-wrap:wrap;width:fit-content;margin:0 auto}
ul.inner-menu li{margin-bottom:5px;margin-top:5px;width:fit-content}
.hero-projects .hero-content{margin-top:0}
ul.author{flex-direction:column}
ul.author li.author-icon{margin-right:0}
ul.author li:not(:last-child){border-right:0;padding-right:0;margin-bottom:8px}
.floating-sharer{display:none}
.digital h3,.traditional h3{font-size:28px}
.author-box{padding:30px}
.project-text {width: 100%}
    .have-result p {
        max-width: 100%;
    }
    .single-project-description .project-logo-card {
        margin-right: 10px;
    }
}
@media (max-width:991px){
.workflow{display:none}
.mob-schema,.workflow.m1,.workflow.m2{display:block}
.container.inherit{padding-right:8%}
ul.inner-menu li a{font-size:16px}
}
@media (min-width: 768px) {
    .lot_of_images .image-item {
        width:calc(50% - 24px)
    }
    .card-footer {
        position: absolute;
        bottom: 24px;
    }
    .project-card .content p {
        font-size: 15px;
        line-height: 154.39%;
        margin-bottom: 70px;
        margin-top: 25px;
        height: 100px;
    }
}
@media (min-width:992px){
.container.inherit{padding-right:initial!important}
.workflow{display:block}
.mob-schema,.workflow.m1,.workflow.m2{display:none}
.hero-projects h1.hero-title{font-size:44px}
    .project-card {
        padding: 32px 56px 32px 56px;
        display: block;
        height: 320px;
    }
    .project-card-content .content {
        max-width: 226px;
        margin-right: 25px;
        margin-top: 0;
        margin-bottom: 0;
        display: flex;
        flex-direction: column;
        max-height: 100%;
        min-height: unset;
        flex: 2 1 100%;
        position: relative;
        min-height: 266px;
    }
    .project-card .content p {
        line-height: 154.39%;
        margin-bottom: unset;
        margin-top: 0px;
        height: auto;
        line-height: inherit;
        letter-spacing: 0.015em;
    }
    figure.image.project-img {
        align-items: flex-start;
    }

    .title-link {
        margin-bottom: 16px;
    }
    .project-card .content p.project-card-title {
        margin-bottom: 16px;
        font-size: 20px;
        line-height: 31px;
        letter-spacing: 0.015em;


    }
    .project-card-content {
        flex-wrap: nowrap;
        margin-bottom: 0;
        height: max-content;
        align-items: unset;
        justify-content: unset;
    }
    .card-footer {
        background-color: transparent;
        align-items: stretch;
        display: flex;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    #project-slider .slick-list {
        margin-left: -27px;
        margin-right: -20px;
    }
    #project-slider .slick-slide {
        margin: 0 27px;
    }
}
@media (max-width:1215px){
    .fl-wr{
        margin-left:0
    }
    .lot_of_images figure, .two-images figure{
        margin-bottom: 30px;
    }
    .lot_of_images{
        margin-top: 30px;
    }
}
@media (min-width:1216px){
.fl-wr{margin-left:calc(50vw - 573px)}
    section.cta-section .container {
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center
    }

    .cta-section-content {
        display: flex
    }
    figure.cta-icon, .cta-section-content h3 {
        margin-bottom: 0;
    }
    .cta-section-content h3 {
        margin-left: 56px;
        margin-right: 56px;
        text-align: left;
    }
    .lot_of_images .image-item {
        width:calc(25% - 24px)
    }
    .project-card {
        padding: 32px 56px 32px 56px;
        display: block;
        height: 300px;
    }
    .project-card-content .content {
        max-width: 236px;
        margin-right: 25px;
        margin-top: 0;
        margin-bottom: 0;
        display: flex;
        flex-direction: column;
        max-height: 100%;
        min-height: unset;
        flex: 2 1 100%;
        position: relative;
        min-height: 236px;
    }
    .project-card .content p {
        line-height: 154.39%;
        margin-bottom: unset;
        margin-top: 0px;
        height: auto;
    }
    figure.image.project-img {
        align-items: flex-start;
    }

    .project-card .content p {
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0.015em;
    }
    .title-link {
        margin-bottom: 16px;
    }
    .project-card .content p.project-card-title {
        margin-bottom: 16px;
        font-size: 20px;
        line-height: 31px;
        letter-spacing: 0.015em;


    }
    .project-card-content {
        flex-wrap: nowrap;
        margin-bottom: 0;
        height: max-content;
       align-items: unset;
        justify-content: unset;
    }
    .card-footer {
        background-color: transparent;
        align-items: stretch;
        display: flex;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    #project-slider .slick-list {
        margin-left: -27px;
        margin-right: -20px;
    }
    #project-slider .slick-slide {
        margin: 0 27px;
    }
}

@media (min-width:1408px){
    section.cta-section .container:not(.is-max-desktop):not(.is-max-widescreen) {
        justify-content: flex-start;
    }
}
@media (max-width:991px){
    .card-footer.card-footer_mobile{
        display: block !important;
    }
    .card-footer.card-footer_desktop{
        display: none;
    }
}

/* refuture case */

.info_bottom_project_box .info{
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    letter-spacing: 0.015em;
    color: #FFFFFF;


}
.info_bottom_project_box .info span{

    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.015em;
    font-weight: 300;
}
.info_bottom_project_box .info:not(:last-child){
    margin-right: 24px;
}
section.hero-paralax-projects{
    padding-bottom: 48px;
}
h3.refuture_title{
    font-size: 30px;
    font-weight: 400;
    line-height: 42px;
    letter-spacing: 0.015em;
    margin: 0;
    text-align: initial;
    margin-bottom: 24px;
}
h3.refuture_title.refuture_title_underlined{
    position: relative;
    height: fit-content;
}
h3.refuture_title.refuture_title_underlined:before{
    content: '';
    width: 50px;
    height: 4px;
    background: #FF9D43;
    display: inline-block;
    position: absolute;
    bottom: -10px;
}

.project-block-quote .media{
    align-items: center;
}
.easy_investments .content figure{
    margin: 0;
}
blockquote.project-block-quote{
    font-size: 22px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: 0.015em;
    position: relative;
    background-color: #ffffff;
    border-left: unset;
    padding: 0px 0px 0px 80px;
}
blockquote.project-block-quote .text{
    margin-bottom: 24px;
}

blockquote.project-block-quote::before{
    position: absolute;
    left: 0px;
    top:0px;
    background-image: url('../images/quote.svg');
    background-size: 56px 42px;
    display: inline-block;
    width: 56px;
    height: 42px;
    content:"";
}
blockquote.project-block-quote.investment-quote::before{
    position: absolute;
    left: 0px;
    top:0px;
    background-image: url('../images/quote.svg');
    background-size: 40px 30px;
    display: inline-block;
    width: 40px;
    height: 30px;
    content:"";
}
.content blockquote figure:not(:last-child) {
    margin-bottom: 0;
}
.content blockquote figure {
    margin-left: 0;
    margin-right: 24px;
    text-align: left;
}

blockquote.project-block-quote.investment-quote {
    padding: 7.2px 0px 0px 64px;
}
.refuture_numbers_row .numbers_info .refuture_number{
    margin-bottom: 4px;
}
.bottom_block_content{
    position: absolute;
    bottom: 48px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

@media screen and (max-width: 1023px){
    .lang-switcher{
        display: none;
    }
}
@media screen and (max-width: 991px){
    .refuture_numbers_row{
        flex-direction: column;
    }
    .refuture_numbers_row:not(:last-child){
        padding-bottom: 40px;
        border-bottom: 1px solid rgb(100 103 107 / 0.5);
    }
    .refuture_numbers_row:not(:first-child){
        padding-top: 40px;
    }
    .refuture_numbers_row h3.refuture_title{
        max-width: 100%;
        font-size: 22px;
        font-weight: 400;
        line-height: 31px;
        letter-spacing: 0.015em;
    }
    .refuture_numbers_row h3.refuture_title br{
        display: none;
    }
    .refuture_numbers_row .numbers_info{
        width: 100%;
    }
    .refuture_numbers_row .numbers_info .refuture_number{
        font-size: 48px;
        line-height: 50px;
        letter-spacing: 0.005em;
    }
    .refuture_numbers_row .numbers_info .info_numbers{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0.015em;
    }
    .media_mobile_flex_column{
        flex-direction: column;
    }
    .project_mobile_images .image-item{
        margin-bottom: 50px;
    }
    .lot_of_images .image-item:not(:last-of-type), .two-images .image-item:not(:last-of-type) {
        margin: 0;
        margin-bottom: 50px;
    }
    blockquote.project-block-quote .media-title , blockquote.project-block-quote .sub-media-title{
        text-align: left;
    }
    .content figure:not(:first-child) {
        margin-bottom: 2em;
    }
    h3.refuture_title {
        font-size: 25px;
        font-weight: 400;
        line-height: 42px;
        letter-spacing: 0.015em;
        margin: 0;
        text-align: initial;
        margin-bottom: 24px;
    }
    .hero-subtitle br{
        display: none;
    }
    .cta-section-content-dark {
        max-width: 100%;
        padding: 0;
    }
}
@media screen and (max-width: 599px){
    blockquote.project-block-quote .text {
        font-size: 16px;
    }
    blockquote.project-block-quote .media-title {
        font-size: 18px;
        line-height: 24px;
    }
    blockquote.project-block-quote .sub-media-title {
        font-size: 14px;
        line-height: 24px;
    }
    .info_bottom_project_box .info:not(:last-child) {
        margin-right: 19px;
    }
    .content figure {
        margin-left: 0;
        margin-right: 0;
        text-align: center;
    }
    .info_bottom_project_box .info span{
        font-size: 14px;
    }
    .info_bottom_project_box .info{
        font-size: 14px;
    }
    section.hero-paralax-projects {
        padding-bottom: 32px;
    }
    p.hero-subtitle{
        margin-bottom: 0;
    }
}
@media (min-width: 320px) {
    .hero-title {
        font-size: 30px;
        text-align: left;
    }
}
@media screen and (min-width: 991px){
    .cta-section-content-dark {
        max-width: 767px;
    }
    .cta-dark-title{
        font-size: 30px;
        font-style: normal;
        font-weight: 400;
        line-height: 42px;
        letter-spacing: 0.015em;
        text-align: center;
    }
    blockquote.project-block-quote{
        max-width: 661px;
    }
    .projects-template-single-projects-constructor blockquote.project-block-quote{
        max-width: 100%;
    }
    html:lang(de-DE) .projects-template-single-projects-constructor .cta-section-content-dark {
        max-width: 881px;
    }
    blockquote.project-block-quote.investment-quote {
        max-width: 704px;
        font-size: 22px;
        font-style: normal;
        font-weight: 400;
        line-height: 21px;
        letter-spacing: 0.015em;
        text-align: left;

    }
    .container.container-refuture:not(.is-max-desktop) {
        max-width: 830px;
    }
    .projects-template-single-projects-refuture .media-content {
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0.015em;
    }
    .refuture_numbers_row:not(:last-child){
        padding-bottom: 40px;
        border-bottom: 1px solid rgb(100 103 107 / 0.5);
    }
    .refuture_numbers_row:not(:first-child){
        padding-top: 40px;
    }
    .refuture_numbers_row h3.refuture_title{
        max-width: 52.29%;
        font-size: 22px;
        font-weight: 400;
        line-height: 31px;
        letter-spacing: 0.015em;
    }
    .refuture_numbers_row .numbers_info{
        width: 41%;
    }
    .refuture_numbers_row .numbers_info .refuture_number{
        font-size: 48px;
        line-height: 50px;
        letter-spacing: 0.005em;
    }
    .refuture_numbers_row .numbers_info .info_numbers{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0.015em;
    }
    .removing_barrier .content figure:not(:first-child) {
        margin-top: 0;
    }
    .removing_barrier .content figure.media-right {
        margin-left: 1.5rem;
        margin-right: 0;
        text-align: center;
    }
    .removing_barrier .content figure {
        margin-left: 1.5rem;
        margin-right: 0;
        text-align: center;
        margin-bottom: 24px;
    }
    .removing_barrier .content figure.media-left {
        margin-right: 1.5rem;
        margin-left: 0;
        text-align: center;
    }
}
@media screen and (min-width: 1216px){
    .container.container-refuture:not(.is-max-desktop) {
        max-width: 830px;
    }
    .related-cases{
        padding-top: 72px;
    }
    .projects-template-single-projects-constructor h3.refuture_title.refuture_title_underlined{
        margin-bottom: 0;
    }
}
@media screen and (min-width: 1408px){
    .container.container-refuture:not(.is-max-desktop) {
        max-width: 830px;
    }
    .content blockquote:not(:last-child), .content dl:not(:last-child), .content ol:not(:last-child), .content p:not(:last-child), .content pre:not(:last-child), .content table:not(:last-child), .content ul:not(:last-child) {
        margin-bottom: 1.5em;
        font-size: 16px;
        font-weight: 400;
        line-height: 26px;
        letter-spacing: 0.015em;
    }
}
/* refuture case */



